@media only screen and (max-width: 1256px) {
    .owl-nav, .seperator {
        display: none !important;
    }
    .rwe-counter {
        flex-direction: column;
    }
    section.banner-content {
        img {
            width: 100%;
        }
        h1 {
            font-size: 46px;
        }
    }
}
@media only screen and (max-width: 1024px) {
    .rwe-counter {
        flex-direction: row;
    }
    .seperator {
        display: block !important;
    }
    .why-boston {
        & .col-md-4 {
            & .card-item {
                p {
                    font-size: 12px;
                    line-height: 17px;
                }
                img {
                    max-width: 35px;
                }
            }
        }
    }
    .inner-page {
        .custom-radio {
            display: table;
        }
        & .banner {
            & .max-w-75 {
                h2 {
                    font-size: 30px;
                    margin-top: 8%;
                }
                h4 {
                    font-size: 20px;
                    margin-bottom: 0;
                }
                p { 
                    font-size: 12px;
                    max-width: 100% !important;
                    margin-bottom: 0;
                }
            }
        }
    }
}
@media only screen and (max-width: 991px) {
    section.banner-content {
        img {
            width: 60%;
            margin-top: 3%;
            margin-bottom: 0px;
        }
        h1 {
            font-size: 31px;
            margin: 0.3em 0;
        }
    }
    .why-boston {
        & .col-md-4 {
            & .card-item {
                p {
                    font-size: 12px;
                    line-height: 17px;
                }
                img {
                    max-width: 30px;
                }
            }
        }
    }
    footer {
        .footer-logo {
            max-width: 100%;
        }
        img.convolign-logo {
            max-width: 100%;
        }
    }
}

@media only screen and (max-width: 767px) {
    section.banner-content {
        img {
            width: 100%;
            margin-top: 3%;
            margin-bottom: 0px;
        }
        h1 {
            font-size: 31px;
            margin: 0.3em 0;
        }
    }
    .owl-nav, .seperator {
        display: none !important;
    }
    .rwe-counter {
        flex-direction: column;
    }
    footer {
        .footer-menu-spacer {
            display: flex;
            flex-direction: column;
        }
        .column {
            max-width: 100% !important;
            margin: 0.5em 0;
        }
    }
    footer {
        .footer-logo {
            max-width: 200px;
        }
        img.convolign-logo {
            max-width: 150px;
        }
    }
}